» Ubuntu » Paketit

Error

two or more packages specified (lib64cilkrts5-dbg-i386-cross cosmic)